class Clinic {
  int clinicGroupID;
  String clinicGroupName;
  int clinicID;
  String clinicNameArabic;
  String clinicNameEnglish;

  Clinic(
      {this.clinicGroupID,
        this.clinicGroupName,
        this.clinicID,
        this.clinicNameArabic,
        this.clinicNameEnglish});

  Clinic.fromJson(Map<String, dynamic> json) {
    clinicGroupID = json['clinicGroupID'];
    clinicGroupName = json['clinicGroupName'];
    clinicID = json['clinicID'];
    clinicNameArabic = json['clinicNameArabic'];
    clinicNameEnglish = json['clinicNameEnglish'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['clinicGroupID'] = this.clinicGroupID;
    data['clinicGroupName'] = this.clinicGroupName;
    data['clinicID'] = this.clinicID;
    data['clinicNameArabic'] = this.clinicNameArabic;
    data['clinicNameEnglish'] = this.clinicNameEnglish;
    return data;
  }

}